<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="systemCfg">Systeem</item>
		<item id="basicInfo">Basis informatie</item>
		<item id="basicInfo_note">Apparaatnaam, Merk, Mac adres, software en hardware versie</item>
		<item id="timeCfg">Datum en tijd</item>
		<item id="timeCfg_note">Datum en tijd instellen</item>
		<item id="localCfg">Lokaal instellen</item>
		<item id="localCfg_note">Instellen van snapshot en video recording path</item>
		<item id="storage">Opslagruimte</item>
		<item id="storage_note">SD kaart info en formateer opties</item>
	</items>
</languageInfo>
